Sto riscontrando problemi ad aggiornare i miei auricolari Jaybird Vista. Ho bisogno di assistenza

Assicurati che il tuo dispositivo audio sia compatibile con l'app Jaybird. L'App Jaybird è compatibile con i dispositivi che utilizzano iOS 11 e versioni successive e Android 6 e versioni successive.


Se stai riscontrando problemi di aggiornamento del firmware di Jaybird Vista, potrebbe esserci un problema di connessione fra la custodia e gli auricolari. Verifica quanto segue:

 

  1. Assicurati che i tuoi inserti e le tue alette siano installati correttamente, che gli auricolari siano posizionati correttamente all'interno della custodia e che il coperchio della custodia sia aperto.

  2. Assicurati che i punti di contatto di carica siano privi di sporcizia e detriti.

  3. Verifica di avere carica residua sugli auricolari e sulla custodia di ricarica.

 

Se il tuo problema non è presente tra quelli sopra elencati o se persiste anche dopo avere effettuato le procedure indicate contattaci.

Se hai domande che non trovano risposta qui, forse può esserti di aiuto la nostra community.
Non perderti nulla

Iscriviti per ricevere novità e offerte esclusive.

Seguici

#poweryourpassion